OSVDB ID: 83730

Title: Cisco TelePresence Immersive Endpoint TelePresence API Malformed Request Parsing Remote Command Execution

Info

Disclosure

Jul 11, 2012

Discovery

Unknown

Dates

Exploit

Unknown

Solution

Jul 11, 2012

Description

Cisco TelePresence Immersive Endpoint contains a flaw that is triggered when an error occurs in the Endpoint TelePresence API during the parsing of a malformed request. This may allow a remote attacker to execute arbitrary code.

Classification

Location: Remote / Network Access
Attack Type: Input Manipulation
Impact: Loss of Integrity
Solution: Upgrade
Exploit: Exploit Unknown
Disclosure: Vendor Verified

Solution

Upgrade to version 1.9.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

Products

Cisco Systems, Inc.

TelePresence Immersive Endpoint

1.6
1.7
1.7.1
1.7.2
1.7.3

References

Credit

Unknown or Incomplete



Direct URL: http://osvdb.org/83730